﻿@{
    Layout = "~/Views/Shared/_Home.cshtml";
    ViewBag.ActiveMenu = "Markets";
    ViewBag.Title = "MarketsVendors";
    ViewBag.MetaDescription = "Jumbula software features easy online camp and class management, online registration, and online marketing​ ​all-​in​-​one​ ​online​ ​platform.​";
    ViewBag.keywords = "online ​registration & ​p​ayment,​​class & ​c​amp ​m​management,​​online ​​marketing & ​communications,​friendly dashboard,management platform,online registration & payment system,online registration & payment software,class & camp management software,class & camp management system,​online marketing & communications system,​online marketing & communications software,solutions";
}

@Html.Partial("_SolutionCover", new SportsClub.Models.Home.SolutionCoverViewModel() { Title = "Afterschool Vendors", SubTitle = "A solution designed to manage all your enrichment programs at all your locations.", CoverBackground = "/Images/Markets/Vendors/Vendors-header.jpg" })


<!-- marketAbout-Section -->
<section id="marketAbout" class="clearfix">
    <div class="container">
        <div class="row">
            <h3 class="single-title">Managing all your diverse programs is a breeze!</h3>
            <h5 class="about">
                Are you looking for a better way to interact with schools? How about providing a user-friendly experience for parents to view your classes online and pay from the comfort of their homes? Jumbula is all about providing the right solutions to make your life a bit easier.  Some of the largest after-school vendors use us to organize their activities and grow.
            </h5>
        </div>
    </div>
</section>

<!-- platform-Section -->
<section id="platform" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-12">
                <h3 class="single-title">Powerful All-In-One Platform</h3>
                <!-- platform-inner -->
                <div class="platform-inner clearfix">

                    <div class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/payments.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Online Registration & Payment</h5>
                            <span>
                                Provide parents with an easy-to-use payment and registration system. Parents browse your schedules online and enroll from the comfort of their home or on the go. Offer your clients installment payments and scholarship options.
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay=".4s" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/managment.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Organize & Succeed</h5>
                            <span>
                                Organize all your after-school classes in one central location. Let us manage your staff members and instructors too. Coaches can take attendance at classes, submit to our system online, and run reports at any time.
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay=".8s" class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic ">
                            <img src="~/Images/Markets/report.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Grow your business</h5>
                            <span>
                                Eliminate paper-based registration forms and bring all your classes online. Offer your audience early-bird specials and sibling discounts. Use the Jumbula campaign management tool to promote your classes and drive results.
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay="1.2s" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/mail.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Automation & Streamlining</h5>
                            <span>
                                Send parents automated notification emails, installment reminders and tax related information. Generate up-to-date rosters, track attendance, monitor capacities and analyze financial data.
                            </span>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>

<!-- efficiency-Section -->
<section id="efficiency" class="clearfix">
    <div class="container">
        <div class="row">
            <h3 class="single-title">It’s all about efficiency</h3>
            <div class="text">
                <span>
                    Take the pressure off your staff and use Jumbula to automate your administrative operations. Whether you want to streamline your accounting procedures or improve communications with parents, we have the right solutions for you. Our all-in-one platform has all the tools you need to stay on top of your work. And equally as important Jumbula is hassle-free and easy-to-use.
                </span>
                <div class="bach-image" style="background-image: url(/Images/Markets/Vendors/handshake4.png);"></div>
            </div>
        </div>
    </div>
</section>

<!-- explanation-Section -->
<section id="explanation" class="clearfix">

    <!--1-->
    <div class="full-container">
        <div class="container">
            <div class="row">
                <div class="row-height">
                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInLeft">
                                        <h4 class="ctn-title">Need help organizing all your enrichment activities?</h4>
                                        <span>Use Jumbula to organize all your after-school programs in centralized location. Disseminate information about all your classes online and provide a consistent user interface for all your audience. Jumbula is all about flexibility. You can design a professional looking registration page on our website for all your classes and guide parents to visit this page and enroll their children. With our technology we strive to reduce work from the daily lives of school directors, parents and yourself!</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInRight" style="background-image: url(/Images/Markets/Vendors/Business-Management.jpg);"></div>

                            </div>
                        </div>
                    </div>
                </div>


            </div>

        </div>
    </div>
    <!--2-->
    <div class="full-container" style=" background-color: #eee;">
        <div class="container">
            <div class="row">
                <div class="row-height ctn-rtl">

                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInRight">
                                        <h4 class="ctn-title">Manage your staff and empower them!</h4>
                                        <span>
                                            We are one of the few online registration system providers that handle your staff too. Add your instructors to our system and assign them to classes. Your staff members can sign into your back-end dashboard; behind the scene we make sure they can only see their own classes and access the authorized resources. We have all the tools they need to do their daily work--Jumbula is a turn-key system. Ask your instructors to take online attendance at schools. We keep track of all students who have been absent (excused or unexcused) or have tardies. We can even inform parents right away if their children are absent from a class.
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInLeft" style="background-image: url(/Images/Markets/Vendors/person-with-tablet.jpg);"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--3-->
    <div class="full-container">
        <div class="container">
            <div class="row">
                <div class="row-height">

                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInLeft">
                                        <h4 class="ctn-title">Analyze your data and make smarter decisions</h4>
                                        <span>
                                            Jumbula provides a powerful set of financial reports at your fingertips. Run reports and see how your sales grow season over season. Are you running your classes at full capacity? Reach out to parents and promote your classes with early-bird specials and other discounts. We have designed an entire campaign management system to help you just do that. Segment your audience and engage your leads with the right promotions and specials. With Jumbula you can drive results and succeed!
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInRight" style="background-image: url(/Images/Markets/Vendors/business_meeting.png);"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</section>

<!-- testimonial-Section -->
<section id="testimonialNull" class="clearfix" style=" background-image: url(/Images/Markets/berkeleych.jpg);">
        <div class=" container">
            <div class="row">
                <div class="black-hover"></div>
                <div class="testimonial-inner clearfix">
                    <h4>
                        "Jumbula customer support is friendly and eager to satisfy our needs. They provided us with a one-stop shop and redesigned our website too. I look forward to a long-term relationship with Jumbula!"
                    </h4>
                    <div class="testifier">
                        <span>
                            Elizabeth Shaughnessy<br />
                            Founder of Berkeley Chess School
                        </span>
                        <img src="~/Images/Markets/bcslogol.png" alt="Chess School" />
                    </div>
                </div>

            </div>
        </div>
    </section>

<!-- Slider-Section -->
<section id="testimonialSlider" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="monitor">
                <span class="dots"></span>
                <div class="monitor-inner">
                    <div class="tour-slider">
                        <div class="slider-layout">
                            <div id="vendorsSlider" class="owl-carousel owl-theme">
                                <div class="item"><img src="~/Images/Markets/BerkeleyChessSchool.jpg" alt="Berkeley Bhess School" /></div>
                                <div class="item"><img src="~/Images/Markets/WebDesign/Silicon-Valley-Ballet-School-School.jpg" alt="After School Classes" /></div>
                                <div class="item"><img src="~/Images/Markets/Arts/art-slider1.jpg" alt="Berkeley Class registration" /></div>
                            </div>
                        </div>
                    </div>
                </div>
                <button id="nextSlide" class="btn"></button>
                <button id="prevSlide" class="btn"></button>
            </div>
        </div>
    </div>
</section>

<!-- Get Started Section -->
<section id="getStartedSection" class="clearfix">
    <div class="background-color"></div>
    <div class="container get-started-inner">
        <h3 class="couple-title">Ready to get started with our all-in-one platform?</h3>
        <h4 class="section-subtitles">Give us a test drive and see the benefits for yourself.</h4>
        <a href="#" class="btn btn-xl btn-success cta-primary href-free-trial">Start free trial</a>
        <a href="@Url.Action("Index", "Home")" class="btn btn-xl btn-jb-inverse cta-secondary" style="padding: 11px 98px">Home</a>
    </div>
</section>



@section Styles{
<link href="~/Content/Home/Markets/markets.css" rel="stylesheet" />
}
@section Scripts{
   
<script src="~/Scripts/Home/Common/common.js" type="text/javascript"></script>

    <script type="text/javascript">
        new WOW().init();
        $("#vendorsSlider").owlCarousel({

            navigation: false,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true,
            transitionStyle: "fade"

        });

        $(".owl-carousel").owlCarousel()
        var go = $(".owl-carousel").data('owlCarousel');

        $("#nextSlide").click(function () { go.next() })
        $("#prevSlide").click(function () { go.prev() })




    </script>
}